# configuration file for SAP monitor module sap.monitor for mon
#
# lines beginning with '#' are comments, so they are ignored
#
# format of line is:
#
# ashost [tab|space] sysnr # optional comment
#
# you can spacify host as hostname (sap01) or with sap routers in-between
# to test routers too (/H/saprtr/H/sap01)

hp2	11
#ntsap01	11	# not installed
ntsap01	32
